Subject: [Tsvwg] I-D Action:draft-ietf-tsvwg-rsvp-user-error-spec-04.txt

From: [email-masked]
Date: Fri, 28 Mar 2008 10:15:02 -0700 (PDT)

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the Transport Area Working Group Working Group of the IETF.

	Title           : User-Defined Errors for RSVP
	Author(s)       : G. Swallow, A. Farrel
	Filename        : draft-ietf-tsvwg-rsvp-user-error-spec-04.txt
	Pages           : 8
	Date            : 2008-03-28

The Resource ReserVation Protocol (RSVP) defines an ERROR_SPEC object
for communicating errors.  That object has a defined format that
permits the definition of 256 error codes.  As RSVP has been
developed and extended, the convention has been to be conservative in
defining new error codes.  Further, no provision for user-defined
errors exists in RSVP.

This document defines a USER_ERROR_SPEC to be used in addition to the
ERROR_SPEC to carry additional user information related to errors.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-ietf-tsvwg-rsvp-user-error-spec-04.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.